Subject: Re: [bug#48325] [PATCH v3 0/5] DRAFT: Update julia to 1.6.1.

From: Nicolò Balzarotti <[email-masked]>
Date: Thu, 13 May 2021 16:13:56 +0200

zimoun <[email-masked]> writes:

> Hi,

Hi simon,
> About #2, it looks like; even after updating StaticArrays.jl to the
> lastest tagged version).
>
> And I do not have an idea why it fails… Input welcome. :-)

I opened an issue here [1], it seems not to be a problem

[1] https://github.com/JuliaArrays/StaticArrays.jl/issues/912
>
> Note that,
>
>   ./pre-inst-env guix environment --pure --ad-hoc julia
>      -- julia -e 'using Pkg; Pkg.add("StaticArrays"); using StaticArrays'
>
> works fine.
>
You should try to test the package, I guess it will complain even when
installed outside of guix

Nicolò